Subject: Ticket Assigned - Item missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 12:33:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item missing To whom it may concern!, 

Good day!, I received my order yesterday with the order number 6305505536 but unfortunately there is one item missing which JUNIORs - 21 piece of gift set, color: multicolor, 0-3months.I wish to get the balance as soon as possible as I need to send it in the Philippines.
Thank you.
Kind Regards,
Faye Hernandez

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560209